:root {
	--cassiopeia-color-primary: #eff5f5; /*-> kleur lichtgrijs naar roodbruin in brand/menu onder below-top*/
    /*--cassiopeia-color-link: #30638d;*/
	--cassiopeia-color-hover: #954b56;
}
.btn-primary {
	background-color:green; /*#86b98f;/*green;/*var(--cassiopeia-color-primary);*/
	border-color: var(--cassiopeia-color-primary);
}
.mod-login__options {
    display: none !important;

.com-users-login__options {
	display: none !important;
} 
